/* HEADER */
.icon-header {
    width: 30px;
    height: 30px;
}
.cbp-hrmenu .cbp-submenu-aindicator {
    margin-left: 0;
    font-size: 12px;
    line-height: 16px;
}
#wrapper .breadcrumb, #cart header#header, #checkout header#header {
    margin-bottom: 60px;
}
#wrapper .breadcrumb li > span {
    color: #1F1F1F;
}
.link-club-user {
    color: #FFF !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
    background: #E49435;
    padding: 5px 37px;
    cursor: pointer;
}
.checkout.cart-detailed-actions a.btn.btn-primary.btn-lg.btn-block {
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
/* END HEADER */
/* MENU */
#cbp-hrmenu .cbp-hrsub {
    display: none;
}
#cbp-hrmenu .cbp-hropen .cbp-hrsub {
    display: block;
}

.cbp-hrmenu ul.cbp-hrsub-level2 {
    visibility: visible;
    opacity: 1;
    position: relative;
    margin: 0;
    left: auto;
    padding: 0;
}
.cbp-hrmenu ul.cbp-hrsub-level2 {
    box-shadow: none;
}
li.cbp-hrsub-haslevel2 .cbp-category-link-w ul.cbp-hrsub-level2 a {
    color: #A3A3A3 !important;
    text-transform: none;
}
.cbp-hrmenu .cbp-links li.cbp-hrsub-haslevel2 > div > a:after, .cbp-hrmenu .cbp-links li .cbp-hrsub-haslevel3 > div > a:after {
    content: "";
}
.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title {
    display: block;
    width: fit-content;
    padding: 0 !important;
    margin-bottom: 9px;
}
.cbp-hrmenu .cbp-links li {
    margin: 0;
    padding-left: 0;
    margin-bottom: 8px;
}
/* END MENU */
/* HOME */
.container-block-2-home span.elementor-button-link {
    padding: 0;
}
.container-icons-home .elementor-widget-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.container-icons-home .elementor-image-box-title {
    white-space: nowrap;
}
input.form-control.input-subscription {
    border: 1px solid #DFDFDF;
    background: #FFF;
    padding: 10px 10px 10px 25px;
    margin-right: 15px;
}
.ps-emailsubscription-block .btn-subscribe {
    background: #EE6F3D;
    padding: 16px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #FFF;
}
/* END HOME */
/* FOOTER */
.container-email-whats-footer, .container-address-footer, .container-address-footer > div {
    display: flex;
    flex-direction: column;
}
.container-email-whats-footer, .container-address-footer, .container-contact-footer img {
    margin-bottom: 21px;
}
.container-contact-footer {
    color: #F0F0F0;
    font-size: 13px;
    line-height: 20px;
}
span.title-addres-footer {
    font-weight: 700;
}
ul.social-links._footer {
    padding: 0;
}
footer#footer {
    margin-top: 100px;
}
/* END FOOTER */
/* PRODUCT LIST */
.products-selection {
    border-top: 0;
}
h4.block-title-filter {
    color: #EE6F3D;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}
div#js-product-list {
    margin-bottom: 60px;
}
.pagination .page-list li {
     border: 0;
}
.pagination .page-list li.current a {
    color: #EE6F3D;
}
.pagination .page-list a {
    padding: .4rem;
}
.container-size {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
}
/* END PRODUCT LIST */
/* MODAL CART */
.cart-buttons a.btn.btn-primary, .cart-buttons .btn.btn-secondary {
    text-transform: uppercase;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    padding: 14px;
}
/* END MODAL CART */
/* PRODUCT PAGE */
.product-unavailable {
    display: none;
}
.product-variants-item, .col-add-qty, .container-info-stock-delivery {
    display: flex;
    align-items: center;
    gap: 30px;
}
.product-variants>.product-variants-item ul li {
     margin: 0;
}
.product-variants .form-control-label {
    padding: 0 !important;
}
.product-additional-info {
    border-top: 0;
    padding-top: 0;
}
.product-manufacturer.product-manufacturer-next {
    margin-bottom: 11px;
}

.product-manufacturer.product-manufacturer-next a {
	text-transform:uppercase;
	font-weight:600;
	color:#EE6F3D !important;
}

.product-miniature-default .product-brand a {
	text-transform:uppercase;
	font-weight:600;
	color:#EE6F3D !important;
}

#product h1.h1.page-title {
    font-size: 32px;
    font-weight: 500;
    line-height: normal;
}
.container-product-price {
    display: flex;
    align-items: center;
    gap: 18px;
}
.product-prices .badge {
    height: 27px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 700;
    line-height: normal;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#product .product-prices .discount {
    background: #EE6F3D;
}
.product_header_container {
    padding-bottom: 0;
    border-bottom: 0;
}
#product .product-information .product-description {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.product-variants .form-control-label, .product-add-to-cart .form-control-label {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    padding: 0;
}
.product-variants>.product-variants-item {
    margin: 0 0 30px 0;
}
.col-add-qty {
    padding: 0 !important;
}
span#product-availability, .delivery-information {
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
}
span.delivery-information {
    color: #000;
}
.product-available {
    padding: 0;
}
.container-info-stock-delivery, .col-add-qty, #product .product-information .product-description, .product_header_container, #product h1.h1.page-title, .container-button-wish-prod {
    margin-bottom: 5px;
}
.product-prices .product-reference {
	margin-bottom: 20px;
}
.container-button-wish-prod {
    display: flex;
    align-items: center;
    gap: 15px;
}
button#iqit-wishlist-product-btn {
    background: #FFF;
    border-radius: 50px;
    border: 1px solid #E5AA70;
    color: #E5AA70;
    width: 45px;
    height: 45px;
}
button#iqit-wishlist-product-btn i {
    font-size: 18px;
}
button.btn.btn-primary.btn-lg.add-to-cart {
    font-size: 17px;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    width: 100%;
}
.container-button-wish-prod .btn-lg {
    border-radius: 0;
    padding: 12px;
    font-size: inherit;
}
.col-add-btn {
    width: 100%;
    max-width: 423px;
}
a#products-tab-anchor {
    display: none;
}
#productdaas-accordion .title a {
    color: #212326;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
}
.category-products .section-title span {
    border-bottom: 3px solid #EE6F3D;
    padding-bottom: 11px;
}
div#main-product-wrapper {
    max-width: 1265px;
    margin: 0 auto;
}
.col-md-6.col-product-image {
    padding-right: 35px;
}
.col-md-6.col-product-info {
    padding-left: 35px;
}
span.color {
    border-radius: 50%;
}
.product-variants .input-color:checked+span, .product-variants .input-color:hover+span, .product-variants .input-radio:checked+span, .product-variants .input-radio:hover+span {
    border: 1px solid #414141;
}
.attribute-not-in-stock {
    opacity: 0.5;
}
.input-radio+span, .input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span {
    padding: 6px 15px;
}
.input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span {
    padding: 6px 15px;
    border: 2px solid rgba(160, 160, 160, .25);
    line-height: calc(1.5rem - 4px);
}
.product-variants .input-color:checked+span, .product-variants .input-color:hover+span, .product-variants .input-radio:checked+span, .product-variants .input-radio:hover+span {
    outline: 1px solid #414141;
}
.product-variants .input-color:checked+span, .product-variants .input-color:hover+span, .product-variants .input-radio:checked+span, .product-variants .input-radio:hover+span {
    border: 0;
}
.no-stock-for-color .radio-label {
    text-decoration: line-through;
    opacity: 0.4;
    cursor: not-allowed;
}
.product-variants-item ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}
.product-variants .input-radio+span, .product-variants .radio-label {
    min-width: 2.5rem;
    min-height: 2.5rem;
    line-height: 2.5rem;
    padding: 0;
    margin: 0;
}
.product-variants .input-color:checked+span, .product-variants .input-color:hover+span, .product-variants .input-radio:checked+span, .product-variants .input-radio:hover+span {
    line-height: 2.5rem;
}
.radio-label:hover {
    border: 0;
}
.input-radio+span, .input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span {
    padding: 0;
}
/* END PRODUCT PAGE */
/* CART */
.title-cart {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
.cart-item-header, .card {
    border: 0;
}
.product-line-info a.label, .unit-price {
    color: #1f1f1f !important;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}
.button-continue-shopping {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    text-decoration: underline;
    padding: 0;
}
.card-body {
    padding: 15px 0;
}
div#iqithtmlandbanners-block-3 .block-title {
    display: none;
}
.iqitfreedeliverycount, .container-info-delivery {
    background: #FAFAFA;
    border: none;
    text-align: center;
    padding: 18px;
}
.iqitfreedeliverycount-title {
    color: #1F1F1F;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
.iqitfreedeliverycount-title strong, span.title-info-delivery {
    color: #EE6F3D;
}
span.title-info-delivery {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}
#content-wrapper .cart-title, h3.resume-title {
    color: #000;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 20px;
}
#content-wrapper .cart-title {
    font-size: 32px;
    padding: 0;
}
h3.resume-title {
    font-size: 18px;
    text-transform: uppercase;
}
/* END CART */
.elementor-element-jnlmr4j {
    align-items: center;
}
@media (max-width: 767px) {
    .form-control {
        padding: 10px;
    }
}
@media (min-width: 767px) {
    #iqithtmlandbanners-block-2 .block-title {
        display: none;
    }
}
@media (min-width: 991px) {
    #cbp-hrmenu-tab-2 .menu-element-id-2 ul.cbp-links.cbp-category-tree {
        column-count: 3;
        display: flow-root;
    }
	
	#cbp-hrmenu-tab-3 .menu-element-id-2 ul.cbp-links.cbp-category-tree {
        column-count: 3;
        display: flow-root;
    }
	
	
	#cbp-hrmenu-tab-3 .menu-element-id-5 .cbp-valinks-vertical {
		display:inline-grid;
	}
	
	#cbp-hrmenu-tab-3 .menu-element-id-5 .cbp-valinks-vertical li {
		margin-bottom:8px;
	}
	
	#cbp-hrmenu-tab-5 .menu-element-id-1 ul.cbp-links.cbp-category-tree, #cbp-hrmenu-tab-5 .menu-element-id-2 ul.cbp-links.cbp-category-tree {
		 column-count: 2;
        display: flow-root;
	}
}
@media (max-width: 991px) {
    .col-md-6.col-product-image {
        padding-right: 9px;
    }
    .col-md-6.col-product-info {
        padding-left: 9px;
    }
    footer#footer {
        margin-top: 50px;
    }
    .container-icons-home figure {
        width: 35% !important;
        margin-bottom: 0 !important;
    }
    .container-icons-home .elementor-widget-wrap {
        align-items: center;
        flex-direction: column;
        gap: 20px;
    }
}


.category-description h2, .category-additional-description h2 { font-size: 1.3rem; }
.category-description h3, .category-additional-description h3 { font-size: 1.2rem;}
.category-description h4, .category-additional-description h4 { font-size: 1.1rem;}
.category-description h5, .category-description h6, .category-additional-description h5, .category-additional-description h6 { font-size: 1.1rem;}




#ps_checkout-payment-method-logo-block-container {
	display:none !important;
}

.products.row.products-grid {
    min-height: 30px;
}

@media (min-width: 768px) {
    .ms-letter-lists > a {
        padding-top: 60px;
        display: block;
    }
}